{
  "row_id": 54,
  "query": "TRENDS Clothing Shop PUNE",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bc2bff32d155555:0x2bbaaceffbb3d758",
      "address": "DTC/93/5-A Karwe Nagar Road Landmark: Nr Dinanath Mangeshkar Hospital, Mhatre Bridge, Pune, Maharashtra 411004",
      "rating": 3.9,
      "reviews_count": 2706,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-karwe-nagar-pune",
      "phone": "09373712988",
      "thumbnail": null,
      "latitude": 18.5046338,
      "longitude": 73.8334971,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bc2bff32d155555:0x2bbaaceffbb3d758!8m2!3d18.5046338!4d73.8334971!16s%2Fg%2F11c0pq0twp!19sChIJVVUVLfO_wjsRWNez---suis?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bc2bf0036c4eedd:0x30f926ae67a4ec2c",
      "address": "10, 1D, Haveli, GF & FF, Kundan Hero, Sy No. 6, 10, 14 Old Sr No. 6, 1, NDA Pashan Rd, Bavdhan, Pune, Maharashtra 411021",
      "rating": 3.2,
      "reviews_count": 102,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/pune-bavdhan-kundan-auto",
      "phone": "09561108884",
      "thumbnail": null,
      "latitude": 18.522638099999998,
      "longitude": 73.7802616,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bc2bf0036c4eedd:0x30f926ae67a4ec2c!8m2!3d18.5226381!4d73.7802616!16s%2Fg%2F11vl_cd5z9!19sChIJ3e7ENgC_wjsRLOykZ64m-TA?authuser=0&hl=en&rclk=1"
    }
  ]
}